

body {
	padding: 1vw;
	font-family: 'Palatino','Palatino Linotype','Palatino LT STD','Book Antiqua','Georgia,serif';
	line-height: 1.25;
	font-size: 1vw;
  width: 100%;
	}

h1, h2, h3, nav, footer {
    text-align: center;
}

nav {
    margin-bottom: 1vw;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    padding: 1vw;
}

h2 {
    padding: 1vw;
}

h3 {
    font-weight: bold;
    padding: 1vw;
    
}

#details {
    padding: 2vw;
    margin: 1vw;
    text-align: center;    
}

footer {
    border-top: 1px solid black;
    padding-top: 1vw;
    margin-top: 1vw;
}

.copyright {
    width: 50%;
    margin: auto;
}

.copyright_logos, .copyright_text {
    display: inline;
}

.copyright_logo {
		width: 1vw;
		margin:.15vw;
	}

.row {
    padding: 1vw;
}


#collection {
    display: flex;
}

.thumbnail {
    margin: 5px;
    border: 1px solid black;
    width: 100px;
}

.img-full {
    margin: 5px;
    border: 1px solid black;
    width: 500px;
}